使用 APT-GET update时候出现问题『已解决』

为当前最终发行版之前的所有版本提供支持
回复
头像
aiyouhn
帖子: 26
注册时间: 2010-10-02 19:37
送出感谢: 0
接收感谢: 0

使用 APT-GET update时候出现问题『已解决』

#1

帖子 aiyouhn » 2011-01-02 13:00

我在终端下更新源。 输入命令 sudo apt-get update 却出现以下的问题
请教解决办法。
h_CN
命中 http://security.ubuntu.com maverick-security Release
忽略 http://deb.opera.com stable/non-free i386 Packages
命中 http://security.ubuntu.com maverick-security/main Sources
忽略 http://deb.opera.com stable/non-free i386 Packages
命中 http://security.ubuntu.com maverick-security/restricted Sources
命中 http://security.ubuntu.com maverick-security/universe Sources
命中 http://security.ubuntu.com maverick-security/multiverse Sources
命中 http://security.ubuntu.com maverick-security/main i386 Packages
命中 http://deb.opera.com stable/non-free i386 Packages
命中 http://security.ubuntu.com maverick-security/restricted i386 Packages
命中 http://security.ubuntu.com maverick-security/universe i386 Packages
命中 http://security.ubuntu.com maverick-security/multiverse i386 Packages
命中 http://deb.opera.com stable/non-free i386 Packages
更换介质:请把标有
“Ubuntu 10.10 _Maverick Meerkat_ - Release i386 (20101007)”
的盘片插入驱动器“/cdrom/”再按回车键


要求我放入盘片 请问这是怎么回事。 该如何解决。 :em20
上次由 aiyouhn 在 2011-01-02 15:30,总共编辑 1 次。
Software is like sex: it's better when it's free.
头像
pocoyo
论坛版主
帖子: 25878
注册时间: 2008-03-25 15:49
来自: 谁知道?
送出感谢: 5 次
接收感谢: 9 次
联系:

Re: 使用 APT-GET update时候出现问题

#2

帖子 pocoyo » 2011-01-02 13:07

cat /etc/apt/sources.list 内容帖出来。
头像
aiyouhn
帖子: 26
注册时间: 2010-10-02 19:37
送出感谢: 0
接收感谢: 0

Re: 使用 APT-GET update时候出现问题

#3

帖子 aiyouhn » 2011-01-02 15:27

deb cdrom:[Ubuntu 10.10 _Maverick Meerkat_ - Release i386 (20101007)]/ maverick main restricted
# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to

# newer versions of the distribution.



deb http://cn.archive.ubuntu.com/ubuntu/ maverick main restricted

deb-src http://cn.archive.ubuntu.com/ubuntu/ maverick main restricted



## Major bug fix updates produced after the final release of the

## distribution.

deb http://cn.archive.ubuntu.com/ubuntu/ maverick-updates main restricted

deb-src http://cn.archive.ubuntu.com/ubuntu/ maverick-updates main restricted



## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu

## team. Also, please note that software in universe WILL NOT receive any

## review or updates from the Ubuntu security team.

deb http://cn.archive.ubuntu.com/ubuntu/ maverick universe

deb-src http://cn.archive.ubuntu.com/ubuntu/ maverick universe

deb http://cn.archive.ubuntu.com/ubuntu/ maverick-updates universe

deb-src http://cn.archive.ubuntu.com/ubuntu/ maverick-updates universe



## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu

## team, and may not be under a free licence. Please satisfy yourself as to

## your rights to use the software. Also, please note that software in

## multiverse WILL NOT receive any review or updates from the Ubuntu

## security team.

deb http://cn.archive.ubuntu.com/ubuntu/ maverick multiverse

deb-src http://cn.archive.ubuntu.com/ubuntu/ maverick multiverse

deb http://cn.archive.ubuntu.com/ubuntu/ maverick-updates multiverse

deb-src http://cn.archive.ubuntu.com/ubuntu/ maverick-updates multiverse



## Uncomment the following two lines to add software from the 'backports'

## repository.

## N.B. software from this repository may not have been tested as

## extensively as that contained in the main release, although it includes

## newer versions of some applications which may provide useful features.

## Also, please note that software in backports WILL NOT receive any review

## or updates from the Ubuntu security team.

deb http://cn.archive.ubuntu.com/ubuntu/ maverick-backports main restricted universe multiverse
deb-src http://cn.archive.ubuntu.com/ubuntu/ maverick-backports main restricted universe multiverse


## Uncomment the following two lines to add software from Canonical's

## 'partner' repository.

## This software is not part of Ubuntu, but is offered by Canonical and the

## respective vendors as a service to Ubuntu users.

deb http://archive.canonical.com/ubuntu maverick partner
deb-src http://archive.canonical.com/ubuntu maverick partner


## This software is not part of Ubuntu, but is offered by third-party

## developers who want to ship their latest software.

deb http://extras.ubuntu.com/ubuntu maverick main

deb-src http://extras.ubuntu.com/ubuntu maverick main



deb http://security.ubuntu.com/ubuntu maverick-security main restricted

deb-src http://security.ubuntu.com/ubuntu maverick-security main restricted

deb http://security.ubuntu.com/ubuntu maverick-security universe

deb-src http://security.ubuntu.com/ubuntu maverick-security universe

deb http://security.ubuntu.com/ubuntu maverick-security multiverse

deb-src http://security.ubuntu.com/ubuntu maverick-security multiverse
Software is like sex: it's better when it's free.
头像
aiyouhn
帖子: 26
注册时间: 2010-10-02 19:37
送出感谢: 0
接收感谢: 0

Re: 使用 APT-GET update时候出现问题

#4

帖子 aiyouhn » 2011-01-02 15:29

谢谢2L 已经解决了。 看到错误了。 我把第一行删掉就没事了
Software is like sex: it's better when it's free.
头像
灰色小狼
帖子: 4573
注册时间: 2008-12-06 10:38
系统: Arch
送出感谢: 21 次
接收感谢: 30 次

Re: 使用 APT-GET update时候出现问题『已解决』

#5

帖子 灰色小狼 » 2011-01-02 15:33

楼主在软件源里把可从光驱安装选上了
P.S. N.B. software 是神马 :em06
回复

回到 “老旧版本支持”